<script lang="js" setup>
defineProps(['images'])
const emit = defineEmits(['open'])
</script>

<template>
  <div class="flex gap-2">
    <div
      v-for="image in images"
      :key="image"
      class="border border-black cursor-pointer"
      @click="emit('open', image)"
    >
      <img class="h-16" :src="`/${image}`" :alt="image" />
    </div>
  </div>
</template>
